<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Cadastro de Clubes de Futebol</title>
</head>
<body>
    <form method="POST" action="http://localhost:3000/usuario" target="_new">
        
    <header>
        <div class="title">Área de Novo Usuário / Cadastramento de Clubes e Usuários- ROTCB</div>
        <div class="Profile"></div>
            Felipe | Sair
    </header>
    <nav></nav>
    <main>

        <section>
            <div class="create_user">
                <form action="" class="form_login">


                    <div>
                        <label for="auth_email">Nome:</label>
                        <input type="nome" id="auth_nome" name="auth_nome" placeholder="Insira seu nome completo">
                    </div>
                    <div>
                        <label for="auth_email">Email:</label>
                        <input type="email" id="auth_email" name="auth_email" placeholder="Insira seu email">
                    </div>
                    <div>
                        <label for="auth_password">Senha:</label>
                        <input type="password" id="auth_password" name="auth_password" placeholder="Insira sua senha">
                    </div>

                    <div>
                        <label for="auth_estado">Estado:</label>
                        <input type="estado" id="auth_estado" name="estado" placeholder="Insira seu estado">
                    </div>

                    <div>
                        <label for="auth_cidade">Cidade:</label>
                        <input type="cidade" id="auth_cidade" name="cidade" placeholder="Insira sua cidade">
                    </div>

                    <div>
                        <label for="auth_tel">Telefone:</label>
                        <input type="tel" id="auth_tel" name="tel" placeholder="Insira seu telefone">
                    </div>

                    <button>Cadastrar</button>

                    <div class="CopyRight"></div>
                    <img src="./imagem/soccer.png" alt="">

                </form>
            </div>
        </section>

    </main>
    <footer>
        <div class="ProjectName">
            ROTCB :: Registro Oficial de Torcedores e Clubes Brasileiros - Todos os direitos reservados
        </div>
    </footer>


</body>
</html>